<template>
   <div></div>
</template>

<script lang="ts">
/* eslint-disable class-methods-use-this */
/* eslint-disable @typescript-eslint/explicit-module-boundary-types */
import Component from 'vue-class-component';
import BaseComponent from './BaseComponent';

@Component({
  props: {
  },
})
export default class LeftSideBar extends BaseComponent {

}
</script>

<style scoped lang="less">

</style>
